@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
background: linear-gradient(
    -45deg,
    #fff 25%, #f0f0f0 25%,
    #f0f0f0 50%, #fff 50%,
    #fff 75%, #f0f0f0 75%,
    #f0f0f0
  	);
  	background-size: 12px 12px;
	width:100%;
	margin:0 auto;
	text-align:center;
	background-color: #fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.tal{
	text-align:left;
}

a{
	color:#000;
	text-decoration:none;
}

img{
	max-width:100%;
}

.sponly{display:none;}
.pconly{display:compact;}

.clear{
	clear:both;
}

input{font-size:140%;}

/* ヘッダー＆メニューここから */
.toptext{
	font-weight:bold;
	color:#ddd;
	font-size:80%;
	letter-spacing:3px;
	padding:10px;
	background-color:#555;
}

header{
	background-color:#ddd;
	border-top:4px solid #ff3;
	margin-bottom:30px;
}
.header_wrapper{
	width:100%;
	max-width:1100px;
	margin: 12px auto;
	padding: 25px 3.5%;
}
.splogo, .sptel{
	display:none;
}

.header_mark{
	width: 10%;
	float:left;
	max-width:1180px;
}

.header_img{
    max-width: 1280px;
    margin: 0 auto 30px;
    border:1px solid #999
}

.menu_wrap{
	width:100%;
    max-width:1180px;
    margin:0 auto;
}

.wrapper{
	width:97%;
	max-width: 1200px;
	margin:0 auto 55px;
	padding: 10px 3.5% 60px;
	background-color: #fff;
	border-radius:7px;
	border:1px solid #f9f9f9;
	box-shadow:#888 3px 3px 9px;
}
.wrapper:after{
	content:" ";
	display:block;
	clear:both;
}

.dropmenu{
    list-style-type: none;
}

.dropmenu li{
    position: relative;
    width: 16.6%;
    float: left;
}

.dropmenu li img{
    vertical-align: bottom;
    padding-right: 7%;
}

.dropmenu li a{
  display: block;
  padding: 13px;
  background-color: #999;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  letter-spacing:2px;
  text-decoration:none;
  margin:0 1px;
  background-image: linear-gradient(135deg, #ff5 7px, transparent 0);
	border:1px solid #999
}

.dropmenu li a:hover{
  background-color: #ff5;
  color: #666;
  transition: 0.3s ease-in-out;
}

#navi2{
	display:none;
}
/* ヘッダーメニューここまで */

/*フッターここから */
footer{
  background-color:#ddd;
  padding: 15px 0 30px;
  color:#555;
}
footer h2{
	margin:0;
	font-weight:100;
	font-size:170%;
	letter-spacing:8px
}
footer h4{
	text-align:left;
	margin:0;
	font-weight:100;
	font-size:77%;
	letter-spacing:2px;
}

.footer_wrap{
  width:100%;
  max-width: 1200px;
  margin:20px auto 0;
}

.footer_wrap div{
	float:left;
}

.footer_wrap1{
	width:50%;
	margin:0% 3%;
}

.maparea{
	width: 40%;
}

.footer_wrap1 p{
    text-align:left;
    font-size:105%;
	margin-top:40px;
	letter-spacing:3px;
	line-height:180%;
}

.footer_wrap1 a{
	color:white;
}

#map_canvas{
    width:100%;
    position: relative;
    overflow: hidden;
    height: 250px;
}

.footer_c{
	font-weight:bold;
	color:#ddd;
	font-size:80%;
	letter-spacing:3px;
	padding:10px;
	background-color:#555;
	border-top:4px solid #ff3;
}
/*フッターここまで */



/* スライドショーここから */
.slider{
	max-width:1280px;
	width:100%;
	margin:0 auto;
	list-style-type:none;
}
/* スライドショーここまで */

/*コンテンツここから*/
.page_title{
	background:url(../img/title_bg.jpg) center top no-repeat;
	max-width:1200px;
	margin:0 auto 30px;
	padding:15px 0 25px;
	border-radius:7px;
	border:1px solid #f9f9f9;
	box-shadow:#888 3px 3px 9px;
}
.page_title p{
	display:block;
	text-align:left;
	padding-top:15px;
	padding-left:5%;
	color:#666;
	font-size:350%;
	letter-spacing:10px;
	font-weight:bold;
	line-height:125%;
}
.page_title p span{
	font-size:40%;
	font-weight:normal
}
@media(max-width:600px){
	.page_title p{
		font-size:200%;
	}
}



.box_btn{
  display: inline-block;
  padding: 15px 25px;
  background-color: #999;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  letter-spacing:2px;
  text-decoration:none;
  margin: 15px 0 5px;
  min-width:200px;
  background-image: linear-gradient(135deg, #ff5 7px, transparent 0);
  border:1px solid #999;
  box-shadow:5px 5px 5px #eee;
}

.box_btn2{
  display: inline-block;
  padding: 13px;
  background-color: #999;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  letter-spacing:2px;
  min-width:200px;
  background-image: linear-gradient(135deg, #ff5 7px, transparent 0);
  border:1px solid #999;
  box-shadow:5px 5px 5px #eee;
  margin-top:25px;
}

.box_btn:hover{
  background-color: #ff5;
  color: #666;
  transition: 0.3s ease-in-out;
}
.lead{
	text-align:left;
	width: 850px;
	max-width:90%;
	margin: 20px auto 40px;
	padding:15px 25px;
	border-radius:7px;
	background-color:#ffa;
	box-shadow:5px 5px 5px #eee;
}

/*index.htmlここから*/

h1{
    line-height: 1.8;
    text-align: left;
    margin: 30px 0 25px;
    border-bottom: 1px dotted #ccc;
    font-size:160%;
    letter-spacing:3px;
    font-weight:normal;
    text-shadow: 1px 1px 0px #bbb;
}
/*
h1.bell:first-child{
	margin: 20px 0 25px;
}
*/

.bell{
	background: url(../img/midashi_mark.png) 0 6px no-repeat;
	padding-left:45px;
}
h1 span{
	font-size:15px;
	margin-left:2%;
}

h2{
    line-height: 1.5;
    text-align: left;
    margin: 1% 0 4% 1%;
    border-bottom: 1px dotted #ccc;
}

.h3_phone{
    margin:7px auto 7px;
    font-size: 14px;
    width:98%;
}

.button_1{
    margin:0 25%;
}
.button_1 img{
	margin-top:20px;
}

.index_img{
	width: 97%;
}

.contact_indent2 {
	text-indent: 2rem;
	padding-left: 1.2rem;
}

.index1{
	padding:0 25px;
}

.index_diversity{
    border: 2px solid #999;
    padding: 13px;
}
.index_diversity0{
	text-align:left;
    padding-bottom: 23px;
}

.index_diversity1{
    text-align: left;
	font-size:17px;
    background: #ff9;
}

.index_diversity2{
    text-align: left;
    padding: 15px 0 10px;
}

.box_wrap_new1{
	display:flex;
	margin-top:10px;
}
.box_wrap_new1 div:first-child{
	width:52%;
}
.box_wrap_new1 div:last-child{
	width:47%;
}
.box_wrap_new1_1{
	width:65%;
	margin-left:0.5%;
}

.box_wrap_new1_2{
	width:32.5%;
	margin-left:2%;
}

.box_wrap_new2_1,.box_wrap_new2_2,.box_wrap_new2_3{width:33%;}
.box_wrap_new2_1,.box_wrap_new2_2,.box_wrap_new2_3{margin-left:1%;}


.box_wrap_new3{
	display:flex;
}

.box_wrap_new3_1{
	width:33%;
	margin-left:0.5%;
}

.box_wrap_new3_1 img{
	margin-bottom:15px;
}

.box_wrap_new3_2{
	width:30%;
	margin-left:2%;
}

.google-map iframe{
	margin:20px 0;
}
.kyoukaisite div{
	width:48%;
	margin: 0 1% 0;
	float:left;
}
.kyoukaisite div.w100{
	width:100%
}
.kyoukaisite img{
	width:400px;
	margin-bottom:10px
}
.mgt25{
	margin-top:25px;
}
@media(max-width:900px){
	.kyoukaisite div{
		width:100%;	
	}
}


/*index.htmlここまで*/

/*company.htmlここから*/
.box_wrap5{
	padding-bottom:35px;
	margin-top:40px;
	display:flex;
}

.box_wrap5 p{
    margin: 10px 4% 7px 0;
    float:left;
    text-align:left;
}

.box_company5{
    margin: 0 1% 0 0;
    float:left;
    text-align:left;
}

.idea1{
    text-indent: -1rem;
    padding-left: 1rem;
}

.idea1 span{
    color: red;
    font-weight: bold;
}

.idea2,.idea3{
    padding-left:2rem;
}

.daihyo{
	display:inline-block;
	width:100%;
	text-align:center;
}

.daihyo_name{
	font-size:140%;
	margin-left:10px;
}

table.type01{
    border-collapse:collapse;
    text-align:center;
    line-height:1.5;
    width:85%;
    margin:4% auto 0;
}

table.type01 tr{
	height: 60px;
}

table.type01 th{
	letter-spacing:5px;
    width:25%;
    font-weight:bold;
    vertical-align:middle;
    border:1px solid #fff;
	background-color:#f5f5f5;
}

table.type01 td{
    width:40%;
    padding:10px;
    border:1px solid #fff;
	text-align:left;
	background-color:#f5f5f5;
}

/*company.htmlここまで*/

/*service.htmlここから*/
.service_img img{
	width:48%;
	float:left;
	margin:5px 1%; 
}

.service_list{
	text-align:left;
}
.service_list h3{
	color:#666;
	font-size:100%
}
.service_list ul{
	margin-top:0.3em;
	margin-bottom:1.3em;
	font-size:95%
}
.service_list li{
	margin-left:2em
}


.taiou {
	font-size:90%;
	letter-spacing:2px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:10px;
	margin-left: -6px;
	border-bottom:2px solid #ff5;
	padding: 3px 6px 1px;
	background-color:#ffc;
}

.guide_jigyou1{
	margin:0 auto 25px;
	float:left;
}

.guide_midashi{
	font-size:21px;
	font-weight:bold;
	margin:15px 0 20px 28px;
	text-align:left;
	padding:0 0.5em;/*上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #454545;/*左線*/
}

.guide_jigyou2-2{
	font-size:19px;
	font-weight:bold;
	margin:0px auto 10px;
	width:92%;
	text-align:left;
}

.guide_jigyou2,.guide_jigyou2-2{
	font-size:19px;
	font-weight:bold;
	margin:0px auto 10px;
	width:92%;
	text-align:left;
}
.guide_jigyou3{
	width:99%;
	text-align:left;
	padding-left:45px;
}

.guide_jigyou4{
	font-size:19px;
	font-weight:bold;
	width:99%;
	text-align:left;
    padding-left:4%;
	margin-bottom:7px;
}

.dotted_sen{
    border-bottom: 1px dotted;
    width: 100%;
    clear: both;
    margin-bottom: 2%;
}
/*guide.htmlここまで*/


/*recruit.htmlここから*/

table.type02{
    border-collapse: collapse;
    text-align:center;
    line-height: 1.5;
    width:98%;
    margin:4% auto 0;
    border:1px solid #989898;
}

table.type02 tr{
    height: 60px;
    border-bottom: 1px dotted #dcdcdc;
    border-top: 1px dotted white;
}

table.type02 th{
    background-color: #a9a8a8;
    letter-spacing: 5px;
    width: 30%;
    font-weight: bold;
    vertical-align: middle;
    border: none;
    color: white;
}

table.type02 td{
    width:40%;
    padding:10px;
	text-align:left;
}

table.type02 td span{
	padding-left:2rem;
}

h5{
	text-align: left;
    border-left: 7px solid #ccc;
    padding-left: 5px;
    font-size: 21px;
	margin:0;
}

h5 span{
	font-size:13px;
}

.oneday_wrap div{float:left;}

.staff_wrap{
	width:48%;
	margin-top: 35px;
	float:left;
}
.staff_wrap2{
	width:48%;
	float:left;
}

.staff_wrap div,.staff_wrap2 div{
	float:left;
}

.staff1{
	width:54%;
	margin-left: 1%;
	margin-right: 1%;
}
.staff1 h5{
	margin-bottom:10px;
}

.staff1 p{
	text-align:left;
}

.staff2{width:40%;}

.entry{
    width: 90%;
    padding: 12px 0px 21px;
    margin: 0 auto;
    border-radius: 8px;
}

.entry1{
	font-weight:bold;
	color:#838383;
	margin-bottom: 15px;
}

.entry2 a{
    font-weight: bold;
    border: 1px solid;
    padding: 7px 13px;
	color:#838383;
}
.comeon{
 	text-align:left;
 	margin-bottom:15px;
 	padding-right:15px;
}
.carrier h4{
	text-align:left;
}
.carrier p{
	text-align:left;
	padding-left:1em;
	margin-bottom:10px
}


/*recruit.htmlここまで*/



/*workここから*/
.work_guide_text{
	text-align:left;
	margin:0 20px 10px;
}

.work_wrap{
    /* display: flex; */
    /* flex-direction: row; */
}

.work_block{
	width:23%;
	margin:0 1%;
	float:left
}
.imgbox{
	width:100%;
	height:200px;
	overflow: hidden;
	position: relative;
	background-color:#eee;
	border-radius:4px;
}
@media(max-width:1000px){.imgbox{height:160px;}}
@media(max-width:830px){.imgbox{height:150px;}}
@media(max-width:730px){.imgbox{height:140px;}}
@media(max-width:650px){.imgbox{height:130px;}}
@media(max-width:600px){.imgbox{height:160px;}}

.imgbox img{
  position: absolute;
  width: auto;
  height: auto;
  max-width: 96%;
  max-height: 96%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}

.work_block p{
	margin:5px 0 15px;
	height:2.5em;
	line-height:1.4em;
	overflow:hidden:
}
/*workここまで*/

/*contact.htmlここから*/
.contact_wrap{
	/* margin-left:22%; */
}

.tel, .fax{
	margin:20px auto;
	font-size:35px;
	padding-left:1.8em;
	letter-spacing:3px;
	line-height:1.2;
	display:inline-block;
}
.tel{
	background:url(../img/contact_tel.png) 0 0px no-repeat;
}

.fax{
	background:url(../img/contact_fax.png) 0 0px no-repeat;
}

.contact_time{
	font-size:19px;
	font-weight:bold;
	margin-top:50px;
}

.hissu{
	vertical-align:-3px;
}

table.type04{
    border-collapse:collapse;
    text-align:center;
    line-height:1.5;
    /* border:1px solid #ccc; */
    width:92%;
    margin:3% auto 0;
}

table.type04 tr{
	height: 60px;
	border:1px solid #a9a9a9;
}



table.type04 th{
    width:30%;
    padding:10px;
    font-weight:bold;
    vertical-align:middle;
	color:#666;
	background:linear-gradient(90deg,#ff5 0%,#ff5 1%,#ddd 1%,#ddd 100%);
}
table.type04 td{
    width:40%;
    padding:10px;
    vertical-align: middle;
    border:none;
	text-align:left;
}

.submit_button{
	font-size:16px;
    padding: 8px;
    margin: 25px 0 40px;
}

.privacy{text-align:left;}

.privacy0{margin-bottom:20px;font-size:17px}

.privacy2{
	margin: 0 0 20px;
    padding-left: 1em;
    font-size: 15px;
}
.boshu td span{
	font-size:90%;
	display:block;
	margin:0 0 15px 2em;
}
.boshu td span:last-child{
	margin:0 0 0 2em;
}




/*contact.htmlここまで*/


/*コンテンツここまで*/




@media screen and (max-width:1163px) {
/*recruit.htmlここまで*/
	.staff2 {
    	width: 44%;
	}
/*recruit.htmlここまで*/

}

@media screen and (max-width:600px) {
	
	body{width:100%;}
	
	.sponly{display:block;}
	.pconly{display:none;}
	
	p{
		font-size:15px;
	}
	

	/*ヘッダー＆フッターここから*/	

	header{
		height:56px;
		padding:4px;
		margin-bottom:0;
	}

	header img{
		float:left;
	}
	
	.header_img {
		max-width: 1280px;
		margin: 0 auto 10px;
	}
	.splogo{
		display:inline-block;
		width:270px;
		max-width:78%;
	}
	.sptel{
		display:inline-block;
		float:right;
	}
	.sptel img{
		height:47px
	}
	
	.sp_header2{
		width:11%;
        margin: 0 0 0 6%;
	}

    .menu_wrap{
		height:80px;
        margin: 0 2%;
	}
	.dropmenu {
		margin: 3px 0;
	}

    .dropmenu li{
	    width:33%;
	}
		
	.dropmenu li a{
	    border-right:none; 
	    border-right:none;   
	    margin: 0.5%;
	    font-size:13px;
		background-color:#5d5d5d;
    }	

	.footer_wrap{
        width:100%;
	    margin: 0px auto 0;
	}

	.footer_wrap1 p {
		font-size: 15px;
		margin-top:7px;
		padding-top:0;
		/* padding:0 7px; */
	}
		
	.footer_wrap1 {
		width: 92%;
		/* margin-right: 0%; */
		margin: 0 4%;
	}	
	
	.maparea{
		width: 94%;
		margin: 0 3%;
	}
	
	.footer_c {
		font-size: 14px;
	}
	footer h2{
		font-size:160%;
		letter-spacing:3px
	}
	footer h4{
		font-size:50%;
		letter-spacing:2px;
	}
	.page_title{
		border-radius:0
	}
	/*ヘッダー＆フッターここまで*/

	
	/*コンテンツここから*/
	.wrapper {
		padding: 1px 3.5% 39px;
		margin: 0 auto 25px;
		border:0px;
		box-shadow:none;
	}
	/*index.htmlここから*/
	.box_wrap_new1{
		flex-flow: column;
	}
	.box_wrap_new1 div:first-child,.box_wrap_new1 div:last-child{
	    width:100%;
	}


	.box_wrap_new3{
		width:100%;
		display:block;
		/* flex-flow:column-reverse; */
	}
	
	.box_wrap_new3_2 {
		width: 100%;
		margin-left: 0%;
	}
	
	.box_btn2 {
		margin: 15px 0 20px;
	}
	
	
	.box_wrap_new2_1,.box_wrap_new2_2,.box_wrap_new2_3{width:100%;}
	.box_wrap_new2_1,.box_wrap_new2_2,.box_wrap_new2_-3{margin:0 0 17px 0;}

	
	.box_wrap_new3_1 {
		width: 100%;
		margin-left: 0%;
	}

	.box_wrap_new3_1 img{
		margin-bottom:10px;
	}

	.index_img {
		margin: 7px 0;
	}
	
    .box_wrap p{
        font-size:15px;
	    float:none;
	    margin:0 auto 0px;
		padding:5px;
	}
	
	.box_wrap2{
		padding-bottom:35px;
		margin-top:20px;
	}

	.box_wrap2_2 {
		padding-bottom: 5px;
	}

    .box_wrap2_2 p{
	    float:none;
	    margin:13px auto 5%;
		
	}
		
	.button_1 {
        margin:0 20%;	
	}
	
	.bell {
		background: url(../img/midashi_mark.png) 0 0px no-repeat;
		line-height: 1.3;
		letter-spacing:0;
		font-size:110%;
		padding-top:7px;
		padding-bottom:10px
	}
	

	h1{
		font-size: 19px;
	  	line-height:1.3;
	    letter-spacing:2px;
        margin: 25px 0 15px;
    }

    h2{
		margin:5% 0 1% 1%;
		line-height:1.3
	}
	
	.h3_phone{
		width: 98%;
		padding-top: 4%;
	}
	
	.index_img{width:98%;}
	
	.box_wrap {margin: 8px 0 50px;}
	
	.box_wrap img {margin:0 1% 12px;}
	
	
	.box_wrap3_2 p{
        margin-top: 2%;
        font-weight: bold;
		font-size:18px;
		text-align:left;
	}

	.box_bigwrap3{
		border-left:none;
		height:none;
	}

	.contact_indent{
		text-indent: 2rem;
		padding-left: 1.9rem;
	}
	
    .box_wrap4 p{
		width:95%;
		font-size:25px;
		margin:4px 7% 18px;
		text-align:left;
	}
	/*index.htmlここまで*/

	/*guide.htmlここから*/
    .guide_midashi {
		margin: 7px 0 0 10px;
    }
	.guide_jigyou1{
	    margin: 0 0 0 0%;
	}

	.guide_jigyou2{
		margin-right: 10px;
		text-indent: -1.1rem;
		padding-left: 0rem;	
		margin-bottom:20px;
	}
	
	.guide_jigyou2-2 {
		margin: 0px auto 0px;
	}
	
	.guide_jigyou3 {
		padding: 0 8%;
		margin:20px 0 20px;
	}
	
	.guide_jigyou4 {
		padding-left: 0;
	}
	
	.indent3{
	    margin-left: 1.5em;
        text-indent: -1.4em;
		padding-left:7%;
	}
	
	.dotted_sen{
		border:none;
		margin-bottom:8%;
	}
	/*guide.htmlここまで*/

	/*company.htmlここから*/
	.boss{
		margin-left:15%;
	}
	.box_wrap5{
		padding-bottom:10px;
		margin-top:0;
	    flex-flow: column;
	}
	
	.idea2 {
		padding-left: 3rem;
		text-indent: -2rem;
	}
	
	.idea3 {
		padding-left: 3rem;
	}

	table.type01{
		width:100%;
		border:none;
		margin-bottom:20px;
	    border-collapse:collapse;
	}
	
	table.type01 tr {
		height: 60px;
		border-bottom:none;
		border-top:none;
	}
	
	table.type01 th {
		width: 100%;
		display: block;
		background:#5d5d5d;
		color: white;
	}
	
	table.type01 td {
		width:100%;
		/* border:1px solid; */
		display:block;
		text-align:center;
	}


	/*company.htmlここまで*/


	/*contact.htmlここから*/
	.contact_wrap{
		margin-left:5%;
	}

	.tel, .fax{
		margin:10px 0 20px 0;
		font-size:26px;
		line-height:1.4;
	}
	
	.contact_time{
		font-size:19px;
		font-weight:bold;
		margin-top:30px;
	}
	
	table.type04{
	    width:100%;	
		margin:0;
        border:1px solid #8b0a0a;
	}
	
	table.type04 th{
		width:100%;
		display:block;
		padding:2% 0;
		background-color:#8b0a0a;
		color:#fff;
	}
	
	table.type04 td{
		padding:11px;
	}

	table.type04{
	    width:100%;	
		margin:0;
        border:none;
	}
	
	table.type04 th{
		width:100%;
		display:block;
		padding:2% 0;
		background-color:#5d5d5d;
		color:#777;
		border:none;
	}
	
	table.type04 td{
		width:100%;
		display:block;
	}
	
	.submit_buton {
		font-size: 14px;
		padding: 8px;
		margin:15px 0 0;
	}

	/*contact.htmlここまで*/


	/*workここから*/
	.work_block {
		width: 48%;
		margin: 0 1%;
		float: left;
	}
	
	.work_wrap{
		/* display: flex; */
	}
	/*workここまで*/

	/*recruit.htmlここから*/
	.comeon{
		padding-right:0;
	}
	table.type02{
		width:100%;
		border:none;
		margin-bottom:20px;
	    border-collapse:collapse;
	}
	
	table.type02 tr {
		height: 60px;
		border-bottom:none;
		border-top:none;
	}
	
	table.type02 th {
		width: 100%;
		display: block;
		background:#5d5d5d;
		color: white;
	}
	
	table.type02 td {
		width:100%;
		border:1px solid;
        display:block;
		text-align:center;
	}
		
	.staff_wrap,.staff_wrap2 {
		width: 98%;
		margin: 25px 1% 0;
		float: none;
	}
	
	.staff1 {
		width: 96%;
		margin: 0 2%;
	}
	
	.staff1 p{
		text-align:left;
	}

	
	.staff2 {
		width: 96%;
		margin: 0 2% 31px;
	}
		
	.entry {
		width: 100%;
		padding: 1px 0px 4px;
	}
	/*recruit.htmlここまで*/

	
	/*コンテンツここまで*/


}